Subject: Re: bug#13898: [babc40c4] minibuffer-complete does not cycle anymore

From: Stefan Monnier <[email-masked]>
Date: Thu, 05 Dec 2013 15:12:11 -0500

>> … It may be due to a different bug, but as of babc40c41c5c,
>> minibuffer-complete does not cycle anymore.
> 	And even quite likely so, as as of 0dd4ebbcf94d, it all seem to
> 	work correctly.

I don't know what those rev-ids correspond to, but... I'm glad it all
works out ;-)

        Stefan